/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
	font-family: 'FuturaBT-Heavy';
	src: url('fonts/FuturaBT-Heavy.eot');
	src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaBT-Heavy.woff') format('woff'),
		url('fonts/FuturaBT-Heavy.ttf') format('truetype'),
		url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriad10-webfont.eot');
    src: url('fonts/myriad10-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad10-webfont.woff') format('woff'),
         url('fonts/myriad10-webfont.ttf') format('truetype'),
         url('fonts/myriad10-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'GillSansMT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear{clear:both;}
.left{float:left;}
.right{float:right;}
img{vertical-align:top;}
iframe{vertical-align:top;margin-bottom:0;width:100% !important;}



body{}
.backstretch{display:none;}
.site{width:90% !important;}
h1, h2, h3, h4, h5, h6{margin:0 !important;padding:0 0 25px 0 !important;}
.h2{font-size:25px;}
.h1{font-size:48px;}

.x-navbar-fixed-left{background-color:#622688;}
.x-navbar .desktop .x-nav > li > a{text-align: left;padding-left: 17% !important;}
.x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .x-nav > li > a:hover{box-shadow: none !important;}

.x-topbar .p-info a{font-family: 'FuturaBT-Heavy'; font-size:16px; color:#622688 !important;letter-spacing:0px !important;}
.topemail{margin-left:40px;}
.x-topbar .x-social-global a{border-radius: 50%; background-color: #A96EEE;color: #fff !important;}

.flex-direction-nav a{color:#fff !important;width:50px !important;height:80px !important;background-color:rgba(0, 0, 0, 0.5) !important;text-align:center !important;top:40% !important;border-radius:0 !important;opacity:1 !important;line-height:80px !important;}
.flex-direction-nav a.flex-next{left:inherit !important;right:14px !important;}
.flex-direction-nav a.flex-prev{left:14px !important;}
.x-flexslider-shortcode-container{margin-bottom:0 !important;}
.testimonial_slider__default .testimonial_by_wrap{width: 19% !important;}
.testimonial_slider__default .testimonial_quote{width: 80% !important;line-height:23px;}
.x-colophon.top{background-color:#AB6AEC;}
.contactform{padding:0px 10%;}
.h-widget{display:none;}
.contactform .x-column{font-family: 'MyriadProSemibold' !important; color:#fff;}
.txtfield{border:0px !important;height:40px !important; box-shadow:none !important;}
.btn_submit{background-color:#FFFFFF !important; color:#644299 !important;margin-top: 28px;float: right;width: 100% !important;}
.x-colophon.bottom{padding: 20px 0;font-size: 18px;font-family: 'GillSansMT' !important;}

@media (max-width: 767px){
.testimonial_slider__default .testimonial_quote{margin-left: 2px;line-height: normal;}
}
